<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>XA | About</title>
</head>
<body>
    <h3>ini adalah halaman utama about</h3>
    <ul>
        <li><a href="/">Home</a></li>
        <li><a href="/blog">Blog</a></li>
        <li><a href="/about/">About</a></li>
    </ul>
</body>
</html>